--- 
robocup2flash: false
scoreboard: true
statistics: false
team_r: 
  exception: false
  team_dir: /home/fcp_gpr_2014
  country: brazil
team_l: 
  exception: false
  team_dir: /home/ufsj_2d
  country: brazil
